body { margin-top:3px; margin-bottom:-10px; }

p,wft,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Helvetica, Arial, sans-serif; }

p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:9pt; color:#000000; font-family:Helvetica, Arial, sans-serif; line-height:10pt}

p.pix { font-size:11pt; color:#000000; font-family:Helvetica, Arial, sans-serif; line-height:auto}
p.footnote { font-size:8pt; color:#444444; font-family:Helvetica, Arial, sans-serif;}

h1 { font-size:22pt; color:#DF002E; font-style:bold; font-weigth:bolder; line-height:23pt }
h1.narrow { font-size:22pt; line-height:23pt; letter-spacing:-0.5pt }
h1.small { font-size:19pt; line-height:20pt }
h1.smaller { font-size:17pt; line-height:18pt }

h2 { font-size:16pt; color:#000000; font-style:bold; font-weigth:bolder; line-height:17pt }
h2.small { font-size:12pt; font-weigth:bold; line-height:16pt }
h2.small b { font-size:12pt; font-weigth:bolder; line-height:16pt }

h3 { font-size:12pt; color:#000000; font-style:bold; font-weigth:bolder; line-height:13pt }

a:link { color:#DF002E; text-decoration:none; }
a:visited { color:#DF002E; text-decoration:none; }
a:active { color:#DF002E; text-decoration:none; }
a:hover { color:#DF002E; text-decoration:underline; }
